Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 194005 - filters and backends in /usr/lib64/cups/... no longer work
Summary: filters and backends in /usr/lib64/cups/... no longer work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-06-04 09:55 UTC by Ambrogio De Lorenzo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.1-1.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-20 09:54:53 UTC


Attachments (Terms of Use)
Error log, as required (deleted)
2006-06-04 19:39 UTC, Ambrogio De Lorenzo
no flags Details

Description Ambrogio De Lorenzo 2006-06-04 09:55:37 UTC
Description of problem:
Unable to print on a Epson DX4800 already configured

Version-Release number of selected component (if applicable):
CUPS
cups-1.2.1-1.2.x86_64.rpm
cups-devel-1.2.1-1.2.x86_64.rpm
cups-libs-1.2.1-1.2.i386.rpm
cups-libs-1.2.1-1.2.x86_64.rpm
hal-cups-utils-0.5.5-1.2.fc5.2.x86_64.rpm
libgnomecups-0.2.2-3.2.1.i386.rpm
libgnomecups-0.2.2-3.2.1.x86_64.rpm

Kernel
Linux delo.gdit.it 2.6.16-1.2122_FC5 #1 SMP Sun May 21 15:01:10 EDT 2006 x86_64
x86_64 x86_64 GNU/Linux

How reproducible:
I don't know.

Available for troubleshooting as requested by Tim Waugh in Fedora mailing list.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2006-06-04 11:20:17 UTC
What exactly is the symptom you are seeing?  Does just nothing happen, do you
get an error message, does the job get stuck in the queue, etc...?

Please attach /var/log/cups/error_log.

Comment 2 Ambrogio De Lorenzo 2006-06-04 19:39:15 UTC
Created attachment 130457 [details]
Error log, as required

at boot time I seen the messages "unable to remove /var/run/certs... this is a
directory".
In CUPS Web admin page, printer is offline, and I have to bring it online.
When printing, jobs remains in queue, nothing happens on printer. Applications
doesn't give error messages about print jobs.

Comment 3 Tim Waugh 2006-06-07 11:56:28 UTC
Fixed in CVS.

Comment 4 Tim Waugh 2006-06-08 10:53:57 UTC
This test update should fix the problem:

  https://www.redhat.com/archives/fedora-test-list/2006-June/msg00081.html



Note You need to log in before you can comment on or make changes to this bug.